---
title: Articles and Presentations
category: other
order: 30
---

### 2014

[Git client for ABAP – alpha release](http://blogs.sap.com/2014/07/17/git-client-for-abap-alpha-release/)
-Lars Hvam

### 2016

[How can I use Git and GitHub for SAP software development?](http://searchsap.techtarget.com/answer/How-can-I-use-Git-and-GitHub-for-SAP-software-development)
-Ethan Jewett

[Implementing modern practices in an ABAP development shop](http://searchsap.techtarget.com/tip/Implementing-modern-practices-in-an-ABAP-development-shop)
-Ethan Jewett

[SAP Inside Track Hamburg](https://larshp.github.io/sithh2016/)
-Lars Hvam

[SAP Teched Barcelona](https://larshp.github.io/teched-2016-emea/)
-Lars Hvam

### 2017

[SAP d-kom Karlsruhe](https://larshp.github.io/dkom2017/)
-Lars Hvam

[First look at ABAPGit & ideas on a feature](https://themanmountain.github.io/2017/04/19/first_look_at_abapgit.html)
-Alex Cook

[SAP Inside Track Ballerup](https://larshp.github.io/sitbal2017/), May 6th
-Lars Hvam

[ABAP – Using git for safety and transparency](https://blogs.sap.com/2017/05/07/abap-using-git-for-safety-and-transparency/)
-Lars Hvam

Mastering SAP Technologies, Melbourne, May 23rd
-Graham Robinson

[abapGit – so easy](https://blogs.sap.com/2017/06/21/abapgit-so-easy/)
-Graham Robinson

SAP Teched Las Vegas
-Graham Robinson

abapGit, [IT Conference on SAP Technologies](http://www.itconferencesap.com/), Cluj
-Lars Hvam
